/*
Theme Name:     Kallyas Child Theme - Mobility Hire & Sales NEW
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

.site-header-top-wrapper {display: none;}
nav#main_menu > ul > li {margin-top: 25px !important;}
.topnav > li > a {font-size: 14px; margin-top: 25px;}
.breadcrumbs, #current-date {display: none;}
header#header.style12 {border-top: 3px solid #92d14f;}
.woocommerce #page_header, .page-id-605 .zn_loop_row {display: none;}
nav#main_menu > ul > li > a {text-transform: uppercase;}
.zn-row-0 div.span2.partners_carousel, .zn-row-2 div.span2.partners_carousel, .zn-row-4 div.span2.partners_carousel, .zn-row-6 div.span2.partners_carousel, .zn-row-8 div.span2.partners_carousel, .zn-row-10 div.span2.partners_carousel, .zn-row-12 div.span2.partners_carousel, .zn-row-14 div.span2.partners_carousel, .zn-row-16 div.span2.partners_carousel {width: 8%;} 
.woocommerce section#content {margin-top: 140px;}
.woocommerce div.product, .woocommerce #content div.product, .woocommerce-page div.product, .woocommerce-page #content div.product {margin-bottom: 14px;}
.site-header-top-wrapper {display: none;}
#mycartbtn {margin-top: 0px;}
.woocommerce.widget_product_categories .cat-item {margin: 2px 0 !important;}
.woocommerce.widget_product_categories .cat-item:hover, .woocommerce.widget_product_categories .cat-item.current-cat {background: #51106b; color: #ffffff !important;}
.woocommerce.widget_product_categories .cat-item:hover a, .woocommerce.widget_product_categories .cat-item.current-cat a {color: #ffffff;}
.woocommerce ul.products li.product-category .woocommerce-loop-category__title {font-size: 14px;}
.sidebar .product-categories .cat-item-244, .sidebar .product-categories .cat-item-246, .sidebar .product-categories .cat-item-245, .sidebar .product-categories .cat-item-243 {display: none !important;}
.rental_product-template-default #page_header {display: none;}
#tabs-3 .quform-inner, #tabs-3 .quform-label, .fitness-r-col .quform-inner, .fitness-r-col .quform-label {width: 90% !important;}
.fitness-r-col .quform-spacer {margin-bottom: 0px !important; padding-bottom: 5px !important;}
.quform .quform-field-text, .quform .quform-field-textarea, .quform .quform-field-email {border-color: #b4b4b4 !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background: #51106b !important; border-color: #51106b !important;}
.ui-widget button {background: #51106b; border: 0px; padding: 8px 30px; border-radius: 5px; text-transform: uppercase; color: #ffffff;}
.ui-widget button:hover {background: #1b0224;}
.list-item {margin-bottom: 5px;}
.list-item .title {width: 20%; display: inline-block; font-weight: bold; vertical-align: top;}
.list-item .details {width: 80%; display: inline-block;}
.fitness-r-col h3, .fitness-r-col h4 {color: #51106b;}
.fitness-r-col {border: 3px solid #51106b; padding: 10px;}
.fitness-r-col [data-zn_icon] {background: #4267b2;}
.fitness-r-col [data-zn_icon]:before {color: #ffffff;}
.woocommerce ul.products li.product-category a img, .woocommerce ul.products li.product a img {max-height: 180px; overflow: hidden; width: auto}
.wp-show-posts-entry-header h4 {text-align: center;}
.wp-show-posts-columns .wp-show-posts-single:not(.wp-show-posts-masonry-block) .wp-show-posts-image img {min-height:165px; background: #ffffff;}
.page-id-7 .table-bordered {background: #ffffff;}
.embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

@media only screen and (min-width: 1200px) {
	body.res1170 .span2 {width: 150px;}
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
	body.res1170 .span2 {width: 170px;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	#footer .copyright {float: none;}
	#content {padding: 0 15px;}
	.product-list-item.price > span {display: block;}
	body.res1170 .span2 {width: 150px;}
	
}

@media only screen and (min-width: 500px) and (max-width: 767px) {
	#content {padding: 0 15px;}
	#footer .copyright {float: none;}
	.product-list-item.price > span {display: block;}
	.list-item .details, .list-item .title {width: 100% !important;}
	.logosize--contain .site-logo-img {height: auto !important;}
	.page-id-4237 .page-subheader {min-height: 0px !important; height: 0px !important;}

}

@media only screen and (min-width: 300px) and (max-width: 499px) {
	#content {padding: 0 15px;}
	.copyright {text-align: center;}
	.copyright p {clear: both;}
	#footer .copyright img {float: none; margin: 0 auto 10px 0;}
	.product-list-item.price > span {display: block;}
	.list-item .details, .list-item .title {width: 100% !important;}
	.logosize--contain .site-logo-img {height: auto !important;}
	.page-id-4237 .page-subheader {min-height: 0px !important; height: 0px !important;}
}

@media only screen and (max-width: 299px) {
.logosize--contain .site-logo-img {height: auto !important;}
.page-id-4237 .page-subheader {min-height: 0px !important; height: 0px !important;}
}